---
Tournament:
  location: University of Vermont
  state: VT
  level: States
  division: C
  year: 2023
  medals: 3
  trophies: 3
  bids: 1
  start date: 2023-04-01
  end date: 2023-04-01
  awards date: 2023-04-01
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Forestry
- name: Green Generation
- name: Remote Sensing
- name: Scrambler
- name: Trajectory
- name: Write It Do It
Teams:
- number: 1
  school: Burr and Burton Academy
  city: Manchester
  state: VT
- number: 2
  school: Essex STEM Academy
  city: Essex
  state: VT
- number: 3
  school: Peoples Academy
  suffix: '1'
  city: Morrisville
  state: VT
- number: 4
  school: Peoples Academy
  suffix: '2'
  city: Morrisville
  state: VT
- number: 5
  school: Randolph Union High School & Technical Career Center
  city: Randolph
  state: VT
- number: 6
  school: St. Johnsbury Academy
  city: St. Johnsbury
  state: VT
- number: 7
  school: Williamstown High School
  city: Williamstown
  state: VT
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 4
- team: 1
  event: Astronomy
  place: 2
- team: 1
  event: Bridge
  place: 3
- team: 1
  event: Cell Biology
  place: 1
- team: 1
  event: Codebusters
  place: 3
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Environmental Chemistry
  place: 2
- team: 1
  event: Experimental Design
  place: 5
- team: 1
  event: Forensics
  place: 4
- team: 1
  event: Forestry
  place: 4
- team: 1
  event: Green Generation
  place: 5
- team: 1
  event: Remote Sensing
  place: 2
- team: 1
  event: Scrambler
  place: 2
- team: 1
  event: Trajectory
  place: 3
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 5
- team: 2
  event: Astronomy
  place: 1
- team: 2
  event: Bridge
  place: 2
- team: 2
  event: Cell Biology
  participated: false
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Environmental Chemistry
  participated: false
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Forensics
  place: 5
- team: 2
  event: Forestry
  place: 3
- team: 2
  event: Green Generation
  place: 6
- team: 2
  event: Remote Sensing
  place: 1
- team: 2
  event: Scrambler
  participated: false
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: Write It Do It
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Bridge
  participated: false
- team: 3
  event: Cell Biology
  place: 3
- team: 3
  event: Codebusters
  place: 2
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Environmental Chemistry
  participated: false
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Forensics
  place: 2
- team: 3
  event: Forestry
  participated: false
- team: 3
  event: Green Generation
  place: 1
- team: 3
  event: Remote Sensing
  participated: false
- team: 3
  event: Scrambler
  place: 1
- team: 3
  event: Trajectory
  participated: false
- team: 3
  event: Write It Do It
  place: 4
- team: 4
  event: Anatomy and Physiology
  participated: false
- team: 4
  event: Astronomy
  place: 5
- team: 4
  event: Bridge
  participated: false
- team: 4
  event: Cell Biology
  participated: false
- team: 4
  event: Codebusters
  participated: false
- team: 4
  event: Disease Detectives
  participated: false
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Environmental Chemistry
  participated: false
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Forestry
  participated: false
- team: 4
  event: Green Generation
  place: 3
- team: 4
  event: Remote Sensing
  participated: false
- team: 4
  event: Scrambler
  participated: false
- team: 4
  event: Trajectory
  place: 1
- team: 4
  event: Write It Do It
  place: 3
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Bridge
  participated: false
- team: 5
  event: Cell Biology
  place: 4
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Environmental Chemistry
  participated: false
- team: 5
  event: Experimental Design
  place: 4
- team: 5
  event: Forensics
  place: 6
- team: 5
  event: Forestry
  place: 1
- team: 5
  event: Green Generation
  place: 4
- team: 5
  event: Remote Sensing
  participated: false
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Trajectory
  participated: false
- team: 5
  event: Write It Do It
  place: 6
- team: 6
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Astronomy
  place: 4
- team: 6
  event: Bridge
  place: 1
- team: 6
  event: Cell Biology
  place: 2
- team: 6
  event: Codebusters
  place: 1
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Dynamic Planet
  place: 4
- team: 6
  event: Environmental Chemistry
  place: 1
- team: 6
  event: Experimental Design
  place: 2
- team: 6
  event: Forensics
  place: 1
- team: 6
  event: Forestry
  place: 2
- team: 6
  event: Green Generation
  place: 2
- team: 6
  event: Remote Sensing
  place: 3
- team: 6
  event: Scrambler
  participated: false
- team: 6
  event: Trajectory
  place: 2
- team: 6
  event: Write It Do It
  place: 5
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Astronomy
  participated: false
- team: 7
  event: Bridge
  participated: false
- team: 7
  event: Cell Biology
  participated: false
- team: 7
  event: Codebusters
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Environmental Chemistry
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Forensics
  participated: false
- team: 7
  event: Forestry
  participated: false
- team: 7
  event: Green Generation
  participated: false
- team: 7
  event: Remote Sensing
  participated: false
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Trajectory
  place: 4
- team: 7
  event: Write It Do It
  participated: false
